﻿=* A Distributed Proofreaders Canada eBook *=

This eBook is made available at no cost and with very few restrictions.
These restrictions apply only if (1) you make a change in the eBook
(other than alteration for different display devices), or (2) you are
making commercial use of the eBook. If either of these conditions
applies, please contact a https://www.fadedpage.com administrator before
proceeding. Thousands more FREE eBooks are available at
https://www.fadedpage.com.

This work is in the Canadian public domain, but may be under copyright
in some countries. If you live outside Canada, check your country's
copyright laws. IF THE BOOK IS UNDER COPYRIGHT IN YOUR COUNTRY, DO NOT
DOWNLOAD OR REDISTRIBUTE THIS FILE.

_Title:_ Canadian Negroes and the John Brown Raid
_Date of first publication:_ 1921
_Author:_ Fred Landon (1880-1969)
_Date first posted:_ Mar. 10, 2022
_Date last updated:_ Mar. 10, 2022
Faded Page eBook #20220314

This eBook was produced by: John Routh & the online Distributed
Proofreaders Canada team at https://www.pgdpcanada.net




                       CANADIAN NEGROES AND THE
                            JOHN BROWN RAID


Canada and Canadians were intimately connected with the most dramatic
incident in the slavery struggle prior to the opening of the Civil War,
the attack of John Brown and his men on the federal arsenal at Harper’s
Ferry, Virginia, on the night of Sunday, October 16, 1859. The blow that
Brown struck at slavery in this attack had been planned on broad lines
in Canada more than a year before at a convention held in Chatham,
Ontario, May 8-10, 1858. In calling this convention in Canada, Brown
doubtless had two objects in view: to escape observation and to interest
the Canadian Negroes in his plans for freeing their enslaved race on a
scale never before dreamed of and in a manner altogether new. It was
Brown’s idea to gather a band of determined and resourceful men, to
plant them somewhere in the Appalachian mountains near slave territory
and from their mountain fastness to run off the slaves, ever extending
the area of operations and eventually settling the Negroes in the
territory that they had long tilled for others. He believed that
operations of this kind would soon demoralize slavery in the South and
he counted upon getting enough help from Canada to give the initial
impetus.

What went on at Chatham in May, 1858, is fairly definitely known. Brown
came to Chatham on April 30 and sent out invitations to what he termed
“a quiet convention . . . of true friends of freedom,” requesting
attendance on May 10. The sessions were held on May 8th and 10th,
Saturday and Monday, and were attended by twelve white men and
thirty-three Negroes. William C. Munroe, a colored preacher, acted as
chairman. Brown himself made the opening and principal speech of the
convention, outlining plans for carrying on a guerilla warfare against
the whites, which would free the slaves, who might afterwards be settled
in the more mountainous districts. He expected that many of the free
Negroes in the Northern States would flock to his standard, that slaves
in the South would do the same, and that some of the free Negroes in
Canada would also accompany him.

The main business before the convention was the adoption of a
constitution for the government of Brown’s black followers in the
carrying out of his weird plan of forcible emancipation. Copies of the
constitution were printed after the close of the Chatham gathering and
furnished evidence against Brown and his companions when their plans
came to ground and they were tried in the courts of Virginia. Brown
himself was elected commander-in-chief, J. H. Kagi was named secretary
of war, George B. Gill, secretary of the treasury, Owen Brown, one of
his sons, treasurer, Richard Realf, secretary of state, and Alfred M.
Ellsworth and Osborn Anderson, colored, were named members of Congress.

It was more than a year before Brown could proceed to the execution of
his plan. Delays of various kinds had upset his original plans, but
early in June, 1859, he went to Harper’s Ferry with three companions and
rented a farm near that town. Others joined them at intervals until at
the time of their raid he had eighteen followers, four of whom were
Negroes. The story of the attack and its failure need not be told here.
It is sufficient to say that when the fighting ended on Tuesday morning,
October 18, John Brown himself was wounded and a prisoner; ten of his
party, including two of his sons, were dead, and the others were
fugitives from justice. Brown was given a preliminary examination on
October 25th and on the following day was brought to trial at
Charlestown. Public sentiment in Virginia undoubtedly called for a
speedy trial, but there was evidence of panicky feeling in the speed
with which John Brown was rushed to punishment. On Monday, October 31,
the jury, after 45 minutes’ deliberation, returned a verdict of guilty
of treason, conspiracy with slaves to rebel and murder in the first
degree. On November 2nd, sentence was pronounced, that Brown should be
hanged on December 2nd. As the trap dropped under him that day, Col.
Preston, who commanded the military escort, pronounced the words: “So
perish all such enemies of Virginia. All such enemies of the Union. All
such foes of the human race.” That was the unanimous sentiment of
Virginia. But in the North Longfellow wrote in his journal: “This will
be a great date in our history; the date of a new revolution, quite as
much needed as the old one.”[1] And Thoreau declared: “Some 1800 years
ago Christ was crucified; this morning, perchance, Captain Brown was
hung. These are the two ends of a chain that is not without its
links.”[2]

John Brown’s raid on Harper’s Ferry made a profound impression in
Canada. Although the Chatham convention had been secret there were some
Canadians who knew that Brown was meditating a bold stroke and could see
at once the connection between Chatham and Harper’s Ferry. The raid was
reported in detail in the Canadian press and widely commented upon
editorially. In a leading article extending over more than one column of
its issue of November 4, 1859, _The Globe_, of Toronto, points out that
the execution of Brown will but serve to make him remembered as “a brave
man who perilled property, family, life itself, for an alien race.” His
death, continued the editor, would make the raid valueless as political
capital for the South, which might expect other Browns to arise.
References in this article to the Chatham convention indicate that
George Brown, editor of _The Globe_, knew what had been going on in
Canada in May, 1858. Three weeks later, _The Globe_, with fine
discernment, declared that if the tension between north and south
continued, civil war would be inevitable and “no force that the south
can raise can hold the slaves if the north wills that they be free.”[3]
On the day of Brown’s execution _The Globe_ said: “His death will aid in
awakening the north to that earnest spirit which can alone bring the
south to understand its true position,” and added that it was a “rare
sight to witness the ascent of this fine spirit out of the
money-hunting, cotton-worshipping American world.”[4] Once again, with
insight into American affairs it predicted that “if a Republican
president is elected next year, nothing short of a dissolution of the
union will satisfy them” (the cotton States).

The special interest taken by _The Globe_ in American affairs and its
sane comment on the developments in the slavery struggle were due to
George Brown’s understanding of the situation, resulting from his
residence for a time under the stars and stripes before coming to
Canada. The feeling of the public in Toronto over the execution of John
Brown was shown by the large memorial service held in St. Lawrence Hall
on Dec. 11, 1859, at which the chief speaker was Rev. Thomas M.
Kinnaird, who had himself attended the Chatham convention.[5] In his
address Mr. Kinnaird referred to a talk he had had with Brown, in which
the latter said that he intended to do something definite for the
liberation of the slaves or perish in the attempt. The collection that
was taken up at this meeting was forwarded to Mrs. Brown. At Montreal a
great mass meeting was held in St. Bonaventure Hall, attended by over
one thousand people, at which resolutions of sympathy were passed. Among
those on the platform at this meeting were L. H. Holton, afterwards a
member of the Brown-Dorion and Macdonald-Dorion administrations, and
John Dougall, founder of _The Montreal Witness_. At Chatham and other
places in the western part of the province similar meetings were held.

The slave-holding States were by no means blind to the amount of support
and encouragement that was coming from Canada for the abolitionists.[6]
They were quite aware that Canada itself had an active abolitionist
group. They probably had heard of the Chatham convention; they knew of
it, at least, as soon as the raid was over. In his message to the
legislature of Virginia immediately after the Harper’s Ferry incident
Governor Wise made direct reference to the anti-slavery activity in
Canada. “This was no result of ordinary crimes,” he declared. “. . . It
was an extraordinary and actual invasion, by a sectional organization,
specially upon slaveholders and upon their property in negro
slaves. . . . A provisional government was attempted in a British
province, by our own countrymen, united to us in the faith of
confederacy, combined with Canadians, to invade the slave-holding states
. . . for the purpose of stirring up universal insurrection of slaves
throughout the whole south.”[7]

Speaking further of what he conceived to be the spirit of the North he
said: “It has organized in Canada and traversed and corresponded thence
to New Orleans and from Boston to Iowa. It has established spies
everywhere, and has secret agents in the heart of every slave state, and
has secret associations and ‘underground railroads’ in every free
state.”[8]

Speaking on December 22, 1859, to a gathering of medical students who
had left Philadelphia, Governor Wise is quoted as saying: “With God’s
help we will drive all the disunionists together back into Canada. Let
the compact of fanaticism and intolerance be confined to British
soil.”[9] _The New York Herald_ quoted Governor Wise as calling upon the
President to notify the British Government that Canada should no longer
be allowed, by affording an asylum to fugitive slaves, to foster
disunion and dissension in the United States. Wise even seems to have
had the idea that the President might be bullied into provoking trouble
with Great Britain over this question. “The war shall be carried into
Canada,” he said in one of his outbursts.[10]

Sympathy for the South was shown in the comment of a part of the Tory
press in Canada, _The Leader_ declaring that Brown’s attack on Harper’s
Ferry was an “insane raid” and predicting that the South would sacrifice
the union before submitting to such spoliation.[11] The viewpoint of
_The Leader_ and its readers may be further illustrated by its
declaration that the election campaign of 1860 was dominated by a “small
section of ultra-abolitionists who make anti-slavery the beginning,
middle and end of their creed.” As for Lincoln he was characterized as
“a mediocre man and a fourth-rate lawyer,”[12] but then some of the
prominent American newspapers made quite as mistaken an estimate of
Lincoln at that time.

The collapse of John Brown’s great adventure at Harper’s Ferry furnished
complete proof to the South of Canada’s relation to that event. The
seizure of his papers and all that they told, the evidence at the trial
at Charlestown and the evidence secured by the Senatorial Committee
which investigated the affair, all confirmed the suspicion that in the
British provinces to the north there was extensive plotting against the
slavery system. The Senatorial Committee declared in its findings that
the proceedings at Chatham had had as their object “to subvert the
government of one or more of the States, and, of course, to that extent
the government of the United States.”[13] Questions were asked of the
witnesses before the investigating committee which showed that in the
minds of the members of that committee there was a distinctly Canadian
end to the Harper’s Ferry tragedy.[14] Their suspicions may have been
further confirmed by the fact that Brown’s New England confederates,
Sanborn, Stearns and Howe, all fled to Canada immediately after the
raid.

In the actual events at Harper’s Ferry the assistance given by Canada
was small. Of the men who marched out with Brown on that fateful October
night only one could in any way be described as a Canadian. This was
Osborn Perry Anderson, a Negro born free in Pennsylvania. He was working
as a printer in Chatham at the time of the convention and threw in his
lot with Brown. He was one of those who escaped at Harper’s Ferry. He
later wrote an account of the affair, served during the latter part of
the Civil War in the northern army and died at Washington in 1871. He is
described by Hinton as “well educated, a man of natural dignity, modest,
simple in character and manners.”[15]

There naturally arises the question, why was the aid given John Brown by
the Canadian Negroes so meagre? That Brown had counted on considerable
help in his enterprise from the men who joined with him in drafting the
“provisional constitution” is certain. John Edwin Cook, one of Brown’s
close associates, declared in his confession made after Harper’s Ferry,
that “men and money had both been promised from Chatham and other parts
of Canada.”[16] Yet, apart from Anderson, a Negro, only one other
Canadian of either color seems to have had any share in the raid. Dr.
Alexander Milton Ross went to Richmond, Virginia, before the blow was
struck, as he had promised Brown he would do, and was there when word
came of its unhappy ending. Brown evidently counted on Ross being able
to keep him in touch with developments at the capital of Virginia.

Chatham had been chosen as the place of meeting with special reference
to the effect it might have on the large Negro population resident in
the immediate vicinity. There were more Negroes within fifty miles of
Chatham than in any other section of Canadian territory and among them
were men of intelligence, education and daring, some of them experienced
in slave raiding. Brown was justified in expecting help from them. There
is also evidence that among the Negroes themselves there existed a
secret organization, known under various names, having as its object to
assist fugitives and resist their masters. Help from this organization
was also expected.[17] Hinton says that Brown “never expected any more
aid from them than that which would give a good impetus.”[18] John Brown
himself is quoted by Realf, one of his associates, as saying that he
expected aid from the Negroes generally, both in Canada and the United
States,[19] but it must be remembered that his plans called for quality
rather than quantity of assistance. A few daring men, planted in the
mountains of Virginia, would have accomplished his initial purpose
better than a thousand.

The real reason why the Canadian Negroes failed to respond in the summer
of 1860 when Brown’s men were gathering near the boundary line of
slavery seems to be that too great a delay followed after the Chatham
convention. The convention was held on May 8 and 10, 1858; but Brown did
not attack Harper’s Ferry until the night of October 16, 1859, nearly a
year and a half later. The zeal for action that manifested itself in
May, 1858, had cooled off by October, 1859, the magnetic influence of
Brown himself had been withdrawn, and the Negroes had entered into new
engagements. Frank B. Sanborn says he understood from Brown that he
hoped to strike about the middle of May of 1858, that is about a week
after the convention or as soon as his forces could gather at the
required point.[20] The delay was caused by the partial exposure of
Brown’s plans to Senator Henry Wilson by Hugh Forbes, who had been close
to Brown. Panic seized Brown’s chief white supporters in New England,
the men who financed his various operations, and they decided that the
plans must be changed. Brown was much discouraged by their decision, but
being dependent upon them for support in his work he submitted and went
west to Kansas. Among his exploits there was the running off of more
than a dozen slaves whom he landed safely at Windsor, Canada.

There was some effort made in the early summer of 1859 to enlist the
support of the Canadian Negroes,[21] the mission being in charge of John
Brown, Jr., who was assisted by Rev. J. W. Loguen, a well-known Negro
preacher and anti-slavery worker. Together they visited Hamilton, St.
Catharines, Chatham, London, Buxton and Windsor, helping also to
organize branches of the League of Liberty among the Negroes. The
letters of John Brown, Jr., show that there was little enthusiasm for
the cause, which, indeed, could only have been presented in an
indefinite way. There was more interest at Chatham than elsewhere, as
might be expected, but even there it was not sufficiently substantial to
bring the men that were needed. Against this rather dismal picture
should be placed some evidence that there were a few Canadians on the
way South when the end came.[22]

                                                            FRED LANDON.

-----

[1] Longfellow, _Life of Longfellow_, vol. II, p. 347.

[2] Thoreau, _A Plea for Capt. John Brown, read at Concord, October 30,
1859_.

[3] _Toronto Weekly Globe_, Nov. 25, 1859.

[4] _Toronto Weekly Globe_, Dec. 9, 1859, and Dec. 16, 1859.

[5] _Toronto Weekly Globe_, Dec. 12, 1859.

[6] “There is no country in the world so much hated by slaveholders as
Canada,” Ward, _Autobiography of a Fugitive Negro_, London, 1855, p.
158.

[7] _Journal of the Senate of Virginia_, 1859, see pp. 9-25.

[8] _The Toronto Weekly Globe_ of Dec. 6, 1859, reported Governor Wise
as saying: “One most irritating feature of this predatory war is that it
has its seat in the British provinces which furnish asylum for our
fugitives and send them and their hired outlaws upon us from depots and
rendezvous in the bordering states.”

[9] _Toronto Weekly Globe_, Dec. 28, 1859.

[10] _Toronto Weekly Globe_, Dec. 28, 1859.

[11] _Toronto Weekly Globe_, Dec. 23, 1859.

[12] _Toronto Weekly Globe_, July 20, 1860.

[13] _Harper’s Ferry Invasion, Report of Senatorial Committee_, pp. 2
and 7.

[14] _Harper’s Ferry Invasion, Report of Senatorial Committee_, p. 99.

[15] Hinton, _John Brown and His Men_, pp. 504-507.

[16] Hinton, _John Brown and His Men_, appendix, p. 704. See also report
of Senatorial Committee, p. 97.

[17] Hinton, _John Brown and His Men_, pp. 171-172.

[18] Hinton, _John Brown and His Men_, p. 175.

[19] _Report of Senatorial Committee_, p. 97.

[20] Sanborn, _Life and Letters of John Brown_, pp. 457-8.

[21] Sanborn, _Life and Letters of John Brown_, pp. 536-538, 547.

[22] Hinton, _John Brown and His Men_, pp. 261-263.




                           TRANSCRIBER NOTES


Mis-spelled words and printer errors have been corrected. Where multiple
spellings occur, majority use has been employed.

Punctuation has been maintained except where obvious printer errors
occur.

Some photographs have been enhanced to be more legible.

A cover was created for this ebook which is placed in the public domain.

Mentions of “Ibid.” in the footnotes have been replaced with the full
citation.

 [The end of _Canadian Negroes and the John Brown Raid_ by Fred Landon]
